---
---

// original JFLA background color #fffacd
$jfla-yellow: #fffff8;
$body-background-color: $jfla-yellow ;
$hr-background-color:   $jfla-yellow ;
$block-spacing: 2.5rem;

$family-primary: 'Open Sans', sans-serif;
$family-primary: 'Open Sans', sans-serif;


@import "bulma/bulma.sass";


.navbar {
    background-color: $jfla-yellow;
    a {
        font-variant: small-caps;
        &:hover{
            color: $grey-dark;
            text-decoration: underline;
            background-color: $jfla-yellow;
        }
    }
  border-bottom: solid 1px $grey-light;
}

.table {
    background-color: $jfla-yellow;
}

.box {
    background-color: $jfla-yellow;
}

.footer {
    background-color: $jfla-yellow;
}

.chair {
    font-weight: $weight-bold;
}

.cochair {
    font-weight: $weight-semibold;
}

span.name {
    font-variant: small-caps;
}

span.passed {
    text-decoration: line-through;
    font-size: smaller;
}

ul.communications {
    list-style-type: circle;
}

span.commtitle {
    font-style: italic;
}

span.article-type {
    font-weight: $weight-semibold;
}

hr.style13 {
    border-top: 1px solid $grey-light;
}


$etpadding: 12pt;
@mixin schedmarker($color){
    border: solid $grey-lighter 1px ;
    border-left: solid $color $etpadding;
    border-right: solid $color 4pt;
    border-radius: 15px;
    padding-left: $etpadding;
    padding-top: 4pt;
    padding-bottom: 4pt;
}

$keynote-color: $success;
$cours-color: $yellow;
$long-color: $cyan;
$short-color: $primary;
$demo-color: #ffa700;

section#emploitemps {
    .et-item {
        font-weight: $weight-medium;
        margin: .6em;
    }
    .keynote {
        @include schedmarker($keynote-color);
    }

    .cours {
        @include schedmarker($cours-color);
    }

    .demo {
        @include schedmarker($demo-color);
    }
    
    .long {
        @include schedmarker($long-color);
    }
    .court {
        @include schedmarker($short-color);
    }

    .time {
        background-color: $grey;
        color: $white;
        border-radius:10px;
        padding: 1px 5px 1px 5px;
    }

    .social {
        @include schedmarker($grey);
        background-color: $grey;
        .commtitle {
            color: $white;
            font-weight: $weight-semibold;
            font-variant: small-caps;
            font-style: normal;
        }
        .time {
            background-color: $grey;
        }
    }
    .day {
        padding: 3%;
    }
}

div.resume {
  display: none;
  margin-top: 5pt;
  font-size: .9rem;
  padding-left: 10pt;
  font-color: $grey;
  border-left: solid $grey-light 3px;
}

span.viewer { float:right; margin-right: 1em; }

span.important {
  font-weight: $weight-bold;
}
